bundles=com.liferay.object.admin.rest.impl#1.0.100##,com.liferay.object.dynamic.data.mapping#1.0.30##,com.liferay.object.dynamic.data.mapping.form.field.type#1.0.39##,com.liferay.object.js.components.web#1.0.58##,com.liferay.object.rest.impl#1.0.121##,com.liferay.object.scripting.impl#1.0.9##,com.liferay.object.service#1.0.167.hotfix-6834-7413##,com.liferay.object.storage.salesforce#1.0.33##,com.liferay.object.web#1.0.181##
category=Liferay Foundation - Liferay Object - Impl
context-names=
description=Liferay Foundation - Liferay Object - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134152660
restart-required=true
title=Liferay Foundation - Liferay Object - Impl
version=1.0